@charset "utf-8";

#comingsoon {width:100%;padding-top:100px;text-align:center}

/* 공통 */
#pageCm{padding-bottom:50px;position:relative;font-size:16px;letter-spacing:-.3px;line-height:1.8;color:#777;font-family:'notokr-regular'  !important}
#pageCm .br{white-space:pre-line}

/*인사말 서비스소개 공통*/
.move .cont_wrap .br span{font-family:'notokr-medium';color:#222}
.move .cont_wrap .tit{height:530px;padding-top:150px}
.move .cont_wrap .tit span{font-size:19px;font-family:'notokr-medium';color:#fff}
.move .cont_wrap .tit .b_tit{margin-top:30px;font-size:52px;line-height:78px;font-family:var(--p-font);color:#fff}
.move .cont_wrap .tit .b_tit p{display:inline-block;position:relative;z-index:2;font-family:var(--p-font)}
.move .cont_wrap .tit .b_tit p i{position:relative;font-style:normal}
.move .cont_wrap .tit .b_tit p i:after{content:'';position:absolute;top:-20px;left:25px;width:6px;height:6px;border-radius:50px;background:#fff;}
.move .cont_wrap .tit .b_tit p:after{display:block; content:"";position:absolute;z-index:-1;left:-15px;bottom:15px;width:calc(100% + 30px);height:30px;background:#0c78e8}
.move .cont_wrap .info{width:1260px;margin:0 auto;padding:80px}
.move .cont_wrap .info .e_tit{position:relative;font-weight:600;font-size:15px;font-family:'Poppins';color:#bbb;letter-spacing:0}
.move .cont_wrap .serv .e_tit{position:relative;font-weight:600;font-size:15px;font-family:'Poppins';color:#bbb;letter-spacing:0}
.move .cont_wrap .serv{width:1260px;margin:0 auto;padding:80px}
.move .cont_wrap .serv .k_tit{position:relative;margin-left:15px;padding-left:15px;font-style:normal;font-size:30px;font-family:var(--p-font);color:#0c78e8}
.move .cont_wrap .serv .k_tit:before{position:absolute;top:6px;left:0px;content:'';width:1px;height:20px;background:#e1e1e1}
.move .cont_wrap .serv .br{margin:60px 0 80px}
.move .cont_wrap .serv .point_num ul{border:1px solid #e1e1e1;text-align:left}
.move .cont_wrap .serv .point_num ul li{overflow:hidden}
.move .cont_wrap .serv .point_num ul li img{float:left;width:50%}
.move .cont_wrap .serv .point_num ul li .txt{float:left;width:50%;padding:80px 0 0 55px}
.move .cont_wrap .serv .point_num ul li .txt span{font-weight:600;font-size:15px;font-family:'Poppins';color:#ffc647}
.move .cont_wrap .serv .point_num ul li .txt span i{display:inline-block;margin-left:5px;width:27px;font-style:normal;font-size:13px;line-height:27px;border-radius:50px;background:#ffc647;text-align:center;color:#fff}
.move .cont_wrap .serv .point_num ul li .txt b{display:block;margin:15px 0;font-weight:unset;font-size:18px;font-family:'notokr-medium';color:#222}
.move .cont_wrap .serv .point_num ul li .txt .br{margin:0 !important}

/*인사말*/
.full_img{width:100% !important;padding:0 !important}
.p6 .cont_wrap{text-align:center;background:url('/sh_page/img/p6_bg.jpg')no-repeat}
.p6 .cont_wrap .info .e_tit:after{position:absolute;content:'';bottom:-30px;left:38%;width:40px;height:1px;background:#ddd}
.p6 .cont_wrap .info p{margin:60px 0;font-size:30px;font-family:var(--p-font);color:#222}
.p6 .cont_wrap .info p .color{color:#0c78e8}
.p6 .cont_wrap .info .point{width:75%;margin:60px auto 0;text-align:left}
.p6 .cont_wrap .info .point > li span{display:inline-block;width:45px;margin:5px 5% 0 0;border-radius:8px;font-weight:600;font-size:13px;line-height:45px;font-family:'Poppins';letter-spacing:0;background:#0c78e8;text-align:center;color:#fff}
.p6 .cont_wrap .info .point > li:nth-child(even) span{background:#ffc647}
.p6 .cont_wrap .info .point li i{width:23%;padding-top:10px;font-style:normal;font-size:18px;font-family:'notokr-medium';color:#333}
.p6 .cont_wrap .info .point > li{overflow:hidden;display:block;padding:30px 55px;border:1px solid #e1e1e1;border-radius:8px}
.p6 .cont_wrap .info .point > li:nth-child(1){background:url(/sh_page/img/p6_icon01.png) no-repeat 695px center}
.p6 .cont_wrap .info .point > li:nth-child(2){background:url(/sh_page/img/p6_icon02.png) no-repeat 695px center}
.p6 .cont_wrap .info .point > li:nth-child(3){background:url(/sh_page/img/p6_icon03.png) no-repeat 695px center}
.p6 .cont_wrap .info .point > li > *{float:left}
.p6 .cont_wrap .info .point > li > ul{width:65%}
.p6 .cont_wrap .info .point > li > ul >li{position:relative;padding-left:3%}
.p6 .cont_wrap .info .point > li > ul >li:after{position:absolute;content:'';top:11px;left:0;width:3px;height:3px;border-radius:50%;background:#0c78e8}
.p6 .cont_wrap .info .point > li + li{margin-top:20px}

/*가정이사*/
.p10 .cont_wrap{text-align:center;background:url('/sh_page/img/p10_bg.jpg')no-repeat}
.p11 .cont_wrap{text-align:center;background:url('/sh_page/img/p11_bg.jpg')no-repeat}
.p22 .cont_wrap{text-align:center;background:url('/sh_page/img/p12_bg.jpg')no-repeat}
.p10 .cont_wrap .tit .b_tit p{margin:0 22px}
.p11 .cont_wrap .tit .b_tit p{margin:0 22px}
.p22 .cont_wrap .tit .b_tit p{margin:0 22px}


